<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;600&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="index.css">
  <script src="index.js"></script>
  <title>Склад</title>
</head>
<body>
  <header id="main-header">
    <span>Управление складом</span>
    <div class="main-header__right-block">
      <div class="user-info">
        <div class="avatar"></div>
        <span>Менеджер склада</span>
      </div>
      <label class="toggle-switch">
        <input type="checkbox" />
        <div class="toggle-switch__slider"></div>
      </label>
    </div>    
  </header>
  <main>
    <div class="tm-tasklist">
      <input
        type="text"
        placeholder="Новый стелаж"
        id="add-tasklist-input"
      />
      <button
        type="button"
        id="tm-tasklist-add-tasklist"
      >
        Добавить стелаж
      </button>
    </div>
  </main>
</body>
</html>